[Main]
Name=IVF (VP8 / VP9 / AV1) Raw Video
Format=ivf
ExtName=ivf


V1Codec=libvpx
V1Profile=15
V1Bitrate=3000
V1MaxBitrate=5000
V1MinBitrate=0
V1MinQuant=4
V1MaxQuant=63
V1GOPSize=0
V1MinGOPSize=0
V1TokenPart=2
V1NoiseSensitivity=0
V1StaticThreshold=0
V1DropFrame=0
V1Sharpness=0
V1Tune=0
V1QualityMode=1
V1StereoMode=0
V1CPUUsed=0
V1LagInFrames=25
V1ErrorResilient=0
V1AutoAltRef=1
V1ArnrType=2
V1ArnrStrength=3
V1ArnrMaxFrames=0
V1OvershootPct=100
V1UndershootPct=100
V1BiasPct=50

V2Codec=libvpx-vp9
V2Level=-1
V2Profile=15
V2Bitrate=2000
V2MaxBitrate=4000
V2MinBitrate=0
V2MinQuant=0
V2MaxQuant=63
V2GOPSize=0
V2MinGOPSize=0
V2TokenPart=2
V2NoiseSensitivity=0
V2StaticThreshold=0
V2DropFrame=0
V2Sharpness=0
V2QualityMode=1
V2StereoMode=0
V2CPUUsed=1
V2TitleColumns=6
V2TitleRows=0
V2LagInFrames=25
V2ErrorResilient=0
V2AutoAltRef=1
V2ArnrType=2
V2ArnrStrength=3
V2ArnrMaxFrames=0
V2AQMode=0
V2OvershootPct=25
V2UndershootPct=25
V2BiasPct=50

V3Codec=libaom-av1
V3Profile=0
V3Bitrate=2500
V3MaxBitrate=4000
V3MinBitrate=0
V3MinQuant=4
V3MaxQuant=63
V3GOPSize=0
V3MinGOPSize=0
V3NoiseSensitivity=0
V3StaticThreshold=0
V3DropFrame=0
V3Sharpness=0
V3QualityMode=1
V3StereoMode=0
V3CPUUsed=1
V3TitleColumns=0
V3TitleRows=0
V3LagInFrames=25
V3ErrorResilient=0
V3AutoAltRef=1
V3ArnrStrength=3
V3ArnrMaxFrames=0
V3AQMode=0
V3OvershootPct=25
V3UndershootPct=25
V3BiasPct=50
V3Restoration=1
V3CDEF=1
V3GlobalMotion=1
V3OneToFourPartitions=1
V3IntraBlockCopy=1
V3RectPartitions=1
V3AbShapePartition=1
V3AngleDeltaIntraPrediction=1
V3ClfIntraPrediction=1
V3FilterIntraPrediction=1
V3IntraEdgeFilter=1
V3SmoothIntraPrediction=1
V3PaethPrediction=1
V3FilpIdtx=1
V3Tx64=1
V3RefFrameMvs=1
V3DualFilter=1
V3DiffWtdComp=1
V3DistWtdComp=1
V3OneSidedComp=1
V3InterInterWedge=1
V3InterIntraWedge=1
V3MaskedComp=1
V3InterIntraComp=1
V3Obmc=1


V4Codec=vp9_qsv
V4GOPSize=0
V4Bitrate=2000
V4MaxBitrate=3400
V4Preset=0

V5Codec=libsvtav1
V5Bitrate=2500
V5MaxBitrate=4000
V5MinBitrate=0
V5MinQuant=4
V5MaxQuant=63
V5GOPSize=0
V5OvershootPct=25
V5UndershootPct=25
V5Restoration=1
V5CDEF=1
